qemu-debootstrap(1)

NAME
qemu-debootstrap - QEMU debootstrap wrapper

SYNOPSIS
qemu-debootstrap [options]

DESCRIPTION
The qemu-debootstrap wrapper calls debootstrap(8) making use of the --foreign and --second-stage options, and copies the appropriate qemu-user-static(1) binary into place in order to install cross-architecture chroots. In order for it to work seamlessly, the binfmt-support package must be installed.

SEE ALSO
debootstrap(8), qemu-user-static(1).

AUTHOR
This manual page was written by Vagrant Cascadian <vagrant@debian.org>.